baseurl = "http://gildas.ch/beer/"
languageCode = "en-us"
title = "Gildas - Bières & co"
theme = "gildasbeer"
canonifyurls = true

[params]
  description = "Une page sur la bière et la fermentation"
  author = "GildasCh"
